
/*********************************************
	Header Module
*********************************************/

.builder-module-header-outer-wrapper .builder-module {
	background: url('images/HY-LogoTabletHeader-r1.png') no-repeat scroll 50%;
	border: 0;
	color: #FFFFFF;
	height: 160px;
}

.builder-module-header .left .builder-module-element,
.builder-module-header .right .builder-module-element {
	text-align: center;
}
.site-title {
	font-size: 2.5em;
}
.site-tagline {
	text-transform: uppercase;
	letter-spacing: 2px;
	font-weight: normal;
	font-size: .7em;
}



